## cal 4.0

=== debian/changelog ===
cal (4.0-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:11 +0000

cal (4.0-3) unstable; urgency=low

  * Change the postinst script so that dpkg-maintscript-helper is only called
    when configuring the package, when the file scripts and when the
    'mv_conffile' call is supported (Closes: 661264)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 26 Feb 2012 15:50:00 +0100

cal (4.0-2) unstable; urgency=low

  * Refresh the ccal_rename.diff patch to rename more 'cal's used in the
    manpage.
  * Refresh the american_option.diff patch to use -- instead of just -
    in the manpage.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 04 Dec 2010 23:50:59 +0100

cal (4.0-1) unstable; urgency=low

  [ After a long time of neglecting this package bring it back to life. Enjoy! ]

  * New upstream release (4.0) (Closes: #280799)
     - This new release renames the user and system-wide configuration file
       from 'calcol' to 'cal.col'. The package tries to handle this
       transparently for admins through its preinst/postinst.
     - Since this new release disables color usage for UNIX systems, change it
       to enable by default (this is 'ccal' after all, not 'cal')
  * Convert to new quilt format. Move patches from previous versions to
    debian/patches
  * Fix use of nl_langinfo to properly define the start day of the week. Thanks
    to Jakub Wilk for pointing out where the issue was (Closes: 414428)
  * New patch: check_month_year_integer.diff - introduces sanity checks to user
    input to ensure that the month and year values are 'sane' (e.g. they fit in
    a short int, amongst other checks). This ensures that there is no segment
    violation in some parts of the code (Closes: 354449)
  * Use the new PREFIX definition available in this release to define the 
    system-wide configuration file as available in /etc/ instead of hardcoding
    the path in the sources. This prevents issues with users not being able to
    use their own calcol files (Closes: 230402)
  * debian/control:
     - Add Homepage
     - Remove remove to release-specific features
     - Add Pre-depends on dpkg as we use dpkg-maintscript-helper to move the 
       configuration file to its new location
  * debian/copyright:
     - Point to the current homepage and download areas
     - Add the BSD license used by the cal.c sources
  * debian/menu: adapt to new menu format
  * debian/README.source: added and explain that the sources now use quilt for
    patches
  * debian/rules: simplify using debhelper's 
  * debian/docs: remove readme.unix as it is no longer distributed

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 02 Dec 2010 01:09:29 +0100

cal (3.5-7) unstable; urgency=low

  * "Proper" honoring of LC_TIME mixing it with command line options,
  also added an "american" command line option to set the weekday starting
  on "Sunday". Notice, however, that the code only accepts either
  "Monday" or "Sunday" as start weekdays, that limitation could be removed,
  but let's test this first. Note: please read the comments in util-linux's
  cal.c (Closes: #200874)
  * The build target now builds (huh!).
  * Added a note in README.Debian about diverting '/usr/bin/cal'
  * Added more information in the manpage (including the new option)
  * Modified the manpage to say 'ccal' instead of 'cal'

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 28 Jan 2004 14:52:43 +0100

cal (3.5-6) unstable; urgency=low

  * Changed Standard-Version
  * Removed dh-make bolierplate
  * Recompiled so that postinst no longer includes the /usr/doc link
  * Removed dh_suidregister

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 23 Jan 2004 18:09:31 +0100

cal (3.5-5) unstable; urgency=low

  * Changed section to utils

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  9 Sep 2001 01:24:54 +0200

cal (3.5-4) unstable; urgency=low

  * Fixed lintian errors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Sep 2001 19:04:55 +0200

cal (3.5-3) unstable; urgency=low

  * Changed __linux__ to __GLIBC__ (Closes: #106779)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  7 Aug 2001 02:06:07 +0200

cal (3.5-2) unstable; urgency=low

  * Added -p to menu file (Closes: #84326)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  4 Feb 2001 11:29:08 +0100

cal (3.5-1) unstable; urgency=low

  * New Release. This package was "lost" in Debian somehow.
  * Changed the source to compile without gcc warnings.
  * Changed the source in order to *not* core dump if the CALDOT environment
  variable is not set.
  * Binary renamed to ccal due to conflict with bsdmainutils

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  2 Dec 2000 16:23:43 +0100

Local variables:
mode: debian-changelog
End:
