=== debian/control ===
Source: cal
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
Standards-Version: 3.8.4
Homepage: http://unicorn.us.com/cal.html

Package: ccal
Architecture: any
Depends: ${shlibs:Depends}
Pre-Depends: dpkg (>= 1.15.7.2)
Description: Colorised calendar utility
 CCAL is a drop in replacement for the standard unix calendar program. It
 includes support for color and daily, weekly, and yearly
 reminders/appointments.
