=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for cal that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt  $@ 

override_dh_auto_clean:
	$(MAKE) -C src -f makefile.unx clean

override_dh_auto_build:
	$(MAKE) -C src -f makefile.unx 

override_dh_auto_install:
	$(MAKE) -C src -f makefile.unx install MANDIR=`pwd`/debian/ccal/usr/share/man BINDIR=`pwd`/debian/ccal/usr/bin
	install -m 644 calcol.unx  debian/ccal/etc/cal.col
