## cal 4.1

=== debian/changelog ===
cal (4.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload by package salvage team
    Closes: #1079212, #573098
  * New upstream version
    Closes: #863485
  * Drop redundant debian/README.source
  * Drop unneeded debian/rules.old
  * Remove obvious comment in debian/rules
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/rules: Drop --with quilt
  * d/control: Depends: ${misc:Depends}
  * Drop now unneeded debian/{pre,post}inst
  * Fix section in menu
  * Enable hardening options
  * DEP5

  [ Grob Grobmann ]
  * Fix segfault caused by error parsing args
    Closes: #1031907

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2024 17:10:33 +0200

cal (4.0-4) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #915282)
    [Thanks to Helmut Grohne for the patch]
  * Set debhelper compatibility version 9 (no changes)
  * debian/rules: Fix order of --with option

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 13 Dec 2018 02:08:59 +0100
