=== debian/control ===
Source: cal
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/cal
Vcs-Git: https://salsa.debian.org/salvage-team/cal.git
Homepage: http://unicorn.us.com/cal.html
Rules-Requires-Root: no

Package: ccal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Colorised calendar utility
 CCAL is a drop in replacement for the standard unix calendar program. It
 includes support for color and daily, weekly, and yearly
 reminders/appointments.
