=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --sourcedirectory=src --buildsystem=makefile

override_dh_auto_clean:
	dh_auto_clean -- -f makefile.unx

override_dh_auto_build:
	dh_auto_build -- -f makefile.unx

override_dh_auto_install:
	dh_auto_install -- -f makefile.unx MANDIR=`pwd`/debian/ccal/usr/share/man BINDIR=`pwd`/debian/ccal/usr/bin
	install -m 644 calcol.unx  debian/ccal/etc/cal.col
