=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)(\d+)/$1.$2/" \
  http://unicorn.us.com/cal.html .*/cal([\d]+)\.zip
